» Ubuntu » Pakiety » lucid (10.04LTS) » devel » g++-multilib
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: gcc-defaults  ]

Pakiet: g++-multilib (4:4.4.3-1ubuntu1)

Odnośniki dla g++-multilib

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego gcc-defaults:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

The GNU C++ compiler (multilib files)

This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.

On architectures with multilib support, the package contains dependencies for the non-default multilib architecture(s).

Inne pakiety związane z g++-multilib

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: cpp (>= 4:4.4.3-1ubuntu1)
    The GNU C preprocessor (cpp)
  • dep: g++ (>= 4:4.4.3-1ubuntu1)
    The GNU C++ compiler
  • dep: g++-4.4-multilib (>= 4.4.3-1)
    The GNU C++ compiler (multilib files)

Pobieranie g++-multilib

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 0,8 KiB20,0 KiB [lista plików]
i386 0,8 KiB20,0 KiB [lista plików]